USE [Sym3DataStore]
GO

/****** Object:  Table [dbo].[FactAlarm]    Script Date: 19/10/2021 10:17:14 am ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[FactAlarm](
	[Id] [int] NOT NULL,
	[OnTime] [datetime] NULL,
	[OffTime] [datetime] NULL,
	[AckTime] [datetime] NULL,
	[AckUser] [nvarchar](255) NULL,
	[AckWorkstation] [nvarchar](255) NULL,
	[AlarmTriggerId] [uniqueidentifier] NULL,
	[UtcOnTime] [datetime] NULL,
	[UtcOffTime] [datetime] NULL,
	[UtcAckTime] [datetime] NULL,
	[OnOffSeconds] [int] NULL,
	[OnAckSeconds] [int] NULL,
	[OnOffDurationId] [int] NULL,
	[OnAckDurationId] [int] NULL,
	[DateHourId] [int] NULL,
PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO

